<?php

return [
    'name' => 'Політика конфіденційності',
    'description' => '  Адміністрація сайту dent.eco зобов’язується зберігати Вашу конфіденційність в Інтернеті. Ми приділяємо велике значення охороні наданих Вами даних. Наша політика конфіденційності заснована на вимогах Загального регламенту про захист персональних даних Європейського Союзу (GDPR). Цілі, в яких ми збираємо персональні дані: поліпшення роботи нашого сервісу, здійснення контактів з відвідувачами даного сайту, розсилка по електронній пошті, обробка даних користувачів сервісу онлайн-торгівлі, а також для зазначених нижче дій. 
                          Збір та використання персональних даних 
                          Ми збираємо і використовуємо Ваші персональні дані тільки в разі Вашої добровільної згоди. За згодою з цим Ви дозволяєте нам збирати і використовувати такі дані: ім’я та прізвище, дата народження, електронна пошта, номер телефону, дані банківської картки, дані акаунтів в соціальних мережах. Збір і обробка Ваших даних проводиться відповідно до Законів, що діють на території Європейського Союзу і в державі Україна. 
                          Зберігання даних, зміна та видалення 
                          Користувач, який надав свої персональні дані сайту dent.eco, має право на їх зміну і видалення, а також на відкликання своєї згоди з їх використанням. Термін, протягом якого будуть зберігатися Ваші персональні дані: час, необхідний для використання даних для основної діяльності сайту. При завершенні використання Ваших даних адміністрація сайту видаляє їх. Для доступу до своїх персональних даних ви можете зв’язатися з адміністрацією сайту. Ми можемо передавати Ваші особисті дані третій стороні тільки з Вашої добровільної згоди. Якщо вони були передані, то зміни даних в інших організаціях, не пов’язаних з нами, ми зробити не можемо. 
                          Використання технічних даних при відвідуванні сайту 
                          При відвідуванні Вами сайту dent.eco у базі даних зберігаються записи про Вашу IP адресу, час відвідування, налаштування браузера, операційної системи, а також інша технічна інформація, необхідна для коректного відображення вмісту сайту. За цими даними нам неможливо ідентифікувати особу відвідувача. 
                          Надання персональної інформації дітьми 
                          Якщо Ви є батьком чи матір’ю або опікуном, і Ви знаєте, що Ваші діти надали нам свої особисті дані без Вашої згоди, зв’яжіться з нами: hladii.b.v@gmail.com. На нашому сервісі заборонено залишати особисті дані неповнолітніх без згоди батьків або опікунів. 
                          Використання cookies 
                          Для коректного відображення вмісту і для зручності використання сайту dent.eco ми використовуємо cookie-файли. Це невеликі файли, які зберігаються на Вашому пристрої. Вони допомагають сайту запам’ятати інформацію про Вас, наприклад, якою мовою Ви переглядаєте сайт і які сторінки Ви вже відкривали, ця інформація буде корисна при наступному відвідуванні. Завдяки файлам cookie перегляд сайту стає більш зручним. Детальніше про ці файли ви можете прочитати тут. Ви можете налаштувати прийом або блокування cookie в браузері самостійно. Неможливість приймати cookie може обмежити працездатність сайту. 
                          Використання персональних даних іншими сервісами 
                          На цьому сайті використовуються сторонні Інтернет-сервіси, що здійснюють незалежний від нас збір інформації: Google Analytics, Yandex.Metrica, Facebook.com, esputnik.com . Зібрані ними дані можуть надаватися іншим службам всередині цих організацій, вони можуть використовувати дані для персоналізації реклами своєї власної рекламної мережі.  Ви можете прочитати користувацькі угоди цих організацій на їх сайтах. Там же Ви можете відмовитися від збору ними персональних даних, наприклад, блокувальник Google Analytics знаходиться тут, блокувальник Яндекс Метрики тут. Ми не передаємо персональні дані іншим організаціям і службам, не зазначеним у даній Політиці конфіденційності. Виняток становить лише передача інформації при законних вимогах державних органів, уповноважених здійснювати дані дії. 
                          Посилання на інші сайти 
                          Наш сайт dent.eco може містити посилання на інші сайти, які не управляються нами. Ми не несемо відповідальність за їх зміст. Ми рекомендуємо Вам ознайомитися з політикою конфіденційності кожного сайту, який ви відвідуєте, якщо вона там є. 
                          Зміни в політиці конфіденційності 
                          Наш сайт dent.eco може оновлювати нашу політику конфіденційності час від часу. Ми повідомляємо про будь-які зміни, розмістивши нову політику конфіденційності на цій сторінці. Ми відстежуємо зміни законодавства, що стосується персональних даних в Європейському Союзі і в державі Україна. Якщо Ви залишили персональні дані у нас, то ми сповістимо вас про зміни в політиці конфіденційності. Якщо Ваші персональні дані були введені некоректно, то ми не зможемо з Вами зв’язатися. 
                          Зворотній зв’язок, прикінцеві положення 
                          Зв’язатися з адміністрацією сайту dent.eco з питань, пов’язаних з політикою конфіденційності, можна за адресою: hladii.b.v@gmail.com, або за допомогою контактної форми, зазначеної у відповідному розділі цього сайту. Якщо Ви не згодні з цією політикою конфіденційності, Ви не можете користуватися послугами сайту dent.eco. У цьому випадку Ви повинні утриматися від відвідування нашого сайту. '
];
